.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0a3e45ea-d47e-93f0-e7ee-1de47d38d9f5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b30c557d-57f8-a10d-f823-1cd9bd7937c7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-802ef72e-5dcf-7b50-482b-ae75f8ed2668 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abd7b56c-2c6d-7a39-9700-835a094cc7f0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c02a952-deeb-a848-3455-2c97c95766f1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21b03a21-3701-51b2-9b0a-6a7c8447d224 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8dfdc08-1746-41f6-a1fc-ecac065065f8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd7dac32-b474-ffa3-affa-082000485b1e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fc65b0b-44cb-a4b2-464a-99dbe43ab339 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1edc269-e7cb-da11-57f4-045b81eb3010 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2c02a952-deeb-a848-3455-2c97c95766f1 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-12a7dff4-381a-4cc4-4b6c-2da372fb9a9e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1edc269-e7cb-da11-57f4-045b81eb3010 {
margin-left: var(--spacer-0,0rem) !important;
}
}